Exchange 2010 to 2019 upgrade

%3CLINGO-SUB%20id%3D%22lingo-sub-1047948%22%20slang%3D%22en-US%22%3EExchange%202010%20to%202019%20upgrade%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-1047948%22%20slang%3D%22en-US%22%3E%3CP%3EHi%2C%20after%20doing%20some%20research%20online%20most%20sites%20say%20you%20first%20have%20to%20upgrade%20to%20Exchange%202016%2C%20because%20both%202010%20exchange%20and%202019%20can%20not%20use%20the%20same%20AD%20forest%20at%20the%20same%20time.%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EWhile%20looking%20at%20these%20tables%3A%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3E%3CA%20href%3D%22https%3A%2F%2Fdocs.microsoft.com%2Fen-us%2Fexchange%2Fplan-and-deploy%2Fsupportability-matrix%3Fview%3Dexchserver-2019%22%20target%3D%22_blank%22%20rel%3D%22noopener%20noopener%20noreferrer%20noopener%20noreferrer%22%3Ehttps%3A%2F%2Fdocs.microsoft.com%2Fen-us%2Fexchange%2Fplan-and-deploy%2Fsupportability-matrix%3Fview%3Dexchserver-2019%3C%2FA%3E%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EIt%20clearly%20states%20that%20both%20Exchange%202010%20(SP3%20RU22%20and%20later)%20and%202019%20support%202016%20AD%20forest%20function%20levels.%3C%2FP%3E%3CP%3EOr%20is%20this%20a%20problem%20of%20its%20own%20and%20has%20nothing%20to%20do%20with%20AD%20forest%20function%20level%20support%3F%20Both%202010%20and%202019%20simply%20can%20not%20coexist%20in%20the%20same%20forest%20even%20if%20it%20has%202016%20function%20level%3F%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EHas%20anyone%20tried%20this%20app%20for%20direct%20migration%3F%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3E%3CA%20href%3D%22https%3A%2F%2Fwww.codetwo.com%2Fadmins-blog%2Fhow-to-migrate-from-exchange-2010-directly-to-exchange-2019%2F%22%20target%3D%22_blank%22%20rel%3D%22noopener%20nofollow%20noopener%20noreferrer%20noopener%20noreferrer%22%3Ehttps%3A%2F%2Fwww.codetwo.com%2Fadmins-blog%2Fhow-to-migrate-from-exchange-2010-directly-to-exchange-2019%2F%3C%2FA%3E%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EThanks%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-LABS%20id%3D%22lingo-labs-1047948%22%20slang%3D%22en-US%22%3E%3CLINGO-LABEL%3EExchange%202010%20to%202019%3C%2FLINGO-LABEL%3E%3C%2FLINGO-LABS%3E
Highlighted
New Contributor

Hi, after doing some research online most sites say you first have to upgrade to Exchange 2016, because both 2010 exchange and 2019 can not use the same AD forest at the same time.

 

While looking at these tables:

 

https://docs.microsoft.com/en-us/exchange/plan-and-deploy/supportability-matrix?view=exchserver-2019

 

It clearly states that both Exchange 2010 (SP3 RU22 and later) and 2019 support 2016 AD forest function levels.

Or is this a problem of its own and has nothing to do with AD forest function level support? Both 2010 and 2019 simply can not coexist in the same forest even if it has 2016 function level?

 

Has anyone tried this app for direct migration?

 

https://www.codetwo.com/admins-blog/how-to-migrate-from-exchange-2010-directly-to-exchange-2019/

 

Thanks

 

0 Replies